<h1 class="title">Настройка модуля «Простые звонки - АТС Zadarma»</h1>

<p>1. Откройте личный кабинет Zadarma пользователем с правами администратора. Перейдите в раздел <strong>«Настройки»</strong> - <strong>«API и интеграции»</strong>:</p>
<p><img src="images/zadarma/nastroyka_zadarma/nastroyka_zadarma_integration_api.jpg" alt="раздел настройки интеграции"></p>

<p>2. В открывшемся разделе скопируйте URL адрес АТС-коннектора «Простые звонки» (вы найдете его в
email сообщении о подключении демо-версии «Простых звонков») в поле <strong>«Ссылка вашего ресурса»</strong>
раздела <strong>«Уведомления о звонках в АТС»</strong>:</p>
<p><img src="images/zadarma/nastroyka_zadarma/nastroyka_zadarma_url.jpg" alt="ввод ссылки на ресурс"></p>

<p>3. Отметьте пункты так как показано на скриншоте ниже:</p>
<p><img src="images/zadarma/nastroyka_zadarma/nastroyka_zadarma_check_points.jpg" alt="отмечаем пункты"></p>

<p>4. Нажмите кнопку <strong>«Обновить»</strong>:</p>
<p><img src="images/zadarma/nastroyka_zadarma/nastroyka_zadarma_refresh.jpg" alt="обновляем ссылку"></p>

<p>5. Если все сделано верно, то вы увидите сообщение:</p>
<p><img src="images/zadarma/nastroyka_zadarma/nastroyka_zadarma_profit.jpg" alt="сообщение об успешной настройке"></p>